<?php

define('RENDER_MODE', 'catalyz');

$node = $page->getNode();

use_helper('Form');

$properties = array();
$properties['page'] = $page;
$properties['node'] = $node;
$properties['ContentTree'] = $ContentTree;

use_javascript('catalyz/jquery-1.3.2.min.js', 'last');

ob_start();

?>
<div id="transfer_holder">
<h1>Faire un virement</h1>

<?php printf('Le virement de %s Sols à au bénéfice de %s a été effectué.', $amount, $to_user->getFullName()) ?>

<ul>
	<?php printf('<li>%s</li>', link_to('Effectuer un autre virement', 'katao/solVioletteTransfer')) ?>
	<?php printf('<li>%s</li>', link_to('Afficher la page de gestion de votre profil', 'katao/profile')) ?>
</ul>

</div>
	<?php

	$content = ob_get_contents();

ob_end_clean();
$properties['layout_family'] = 'katao';
$properties['layout_name'] = 'layoutv2';
$properties['content'] = $content;

include_component($properties['layout_family'], $properties['layout_name'], $properties);

?>